<div class="dashboard">
    <div class="container">
        <div class="card">
            <div class="card-header">
              Solicitar Retiro
              <span class="float-right"></span>
              
            </div>
            <div class="card-body">
              <div class="row">
                <form>
                  <div class="col-md-12">
                    <div class="form-group">
                      <label for="de">Monto</label>
                      <input type="number" v-model="transaction.amount" class="form-control" ></input>
                    </div>
                  </div>
                  
                  <div class="col-md-12">
                    <button class="btn btn-primary" @click="withdraw()" type="button">
                      Retirar
                    </button>
                  </div>
                </form>
                
              </div>
              
            </div>
          </div>
    </div>
</div>